p .bold, ul li .bold {font-weight:600;}
p .italic, ul li .italic {font-style:italic;}
p .underline, ul li .underline {text-decoration: underline;}

.home-main .center p a, .home-main .center ul li a{color:#d61f26;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.home-main .center p a:hover, , .home-main .center ul li a:hover{color:#000}

.sub .sub-main ul li a{color:#d61f26;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.sub .sub-main ul li a:hover{color:#000}

.home-main .center ul,.home-main .center ol{margin:0 0 20px;padding:0 0 0 15px;}.home-main .center ul li,.home-main .center ol li{padding:0 0 0 20px;color:#6b6e70;font-size:13px;line-height:1.692307692;position:relative}.home-main .center ul li:before,.home-main .center ol li:before{position:absolute;content:'';width:8px;height:8px;-webkit-border-radius:4px;border-radius:4px;top:8px;left:0;background:#d61f26}.home-main .center ol{list-style:decimal;padding:0 0 0 35px;}.home-main .center ol li{background:none;padding:0}.home-main .center ol li:before{display:none}

.sub-main .content p.right {float:right;}
@media only screen and (max-width:480px){
	.sub-main .content p.right {float:none;}
	}

	.image-with-caption{display:inline-block;color:#7d7d7d;font-size:12px;font-style:italic;max-width:100%;}.image-with-caption img{display:block;margin:0 0 5px;max-width:100%;}@media only screen and (max-width:480px){.image-with-caption img{width:100%}}
	.image-with-caption span {text-align:center;}
.image-single{margin:10px !important}.image-top-right,.image-right,.image-right-border{margin:0 0 20px 20px !important;float:right !important}.image-top-left,.image-left,.image-left-border{margin:0 20px 20px 0 !important;float:left !important}.image-single,.image-top-right,.image-top-left{display:block !important;}@media only screen and (max-width:767px){.image-single,.image-top-right,.image-top-left{margin:15px auto !important;float:none !important}}.image-center,.image-center-border{float:none !important;margin:0 auto 20px !important;padding:3px !important;display:block !important;text-align:center;}.image-center img,.image-center-border img{margin:0 auto 5px !important}.image-left-border,.image-right-border,.image-center-border,.image-border{border:1px solid #eee !important;padding:3px !important}@media only screen and (max-width:480px){.image-right,.image-left,.image-center,.image-left-border,.image-right-border,.image-center-border{float:none !important;display:block !important;margin:15px auto !important}}

.backto {color:#dc160b;padding:10px 10px 10px 35px;display:block;overflow:Hidden;}
.backto:hover {color:#000;}
.backto:before {
	background:url('../img/arrow-down.svg') center left 10px no-repeat;background-size: 14px 14px;
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);}

p .extracontent1, .sub .sub-main p .extracontent1
{
  font-size: 18px;
  line-height: 1.44444;
  color: #293963;
}

hr.hr-divider{border-top:1px solid #e2e4e6;margin:0px 0 30px 0;}
.extracontent1 {line-height:1.15;color:#747576 !important;font-family:'museo-sans',sans-serif !important;font-size:24px !important;font-weight:300 !important;}

.nav .header-nav ul li ul li.has-drop ul li.has-drop > a{background:url("../img/supplied/arrow-red.svg") center right 11px no-repeat;-webkit-background-size:7px 10px;-moz-background-size:7px 10px;background-size:7px 10px}

.anchors {display:block;padding:10px 0 20px 0;font-size:13px;border-bottom:1px solid #e2e4e6;margin-bottom:20px;}
.anchors a {display:inline-block;padding:5px 10px;background:#747576;color:#fff;font-size:13px;margin-right:5px;}
.anchors a:hover {display:inline-block;padding:5px 10px;background:#d61f26;color:#fff;font-size:13px;}
.anchors a:first-child {margin-left:10px;}

.youtube {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.youtube iframe, .youtube object, .youtube embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.extracontent1 {display:block;line-height:1.25;color:#747576 !important;font-family:'museo-sans',sans-serif !important;font-size:23px !important;font-weight:300 !important}
.photo-caption {color: #333; font-style: italic;}

.sub .sub-main h3 {font-size:22px !important;}

.layout-wrapper img {height:auto;}

/*.sub .sub-main .layout-wrapper .content img {position:relative;}
.sub .sub-main .layout-wrapper .content img[data-caption]::after {content:attr(data-caption);position:absolute;top:110%;width:90%;font-size:11px;}*/

.blog-row {clear:both;display:block;overflow:hidden;padding:30px 0;border-bottom:1px solid #ccc;}
.blog-img {float:left;width:25%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;-webkit-border-radius: 102px;border-radius: 102px;border:none;padding:0;}
.blog-row a {color:#ec1c24;}
.blog-row h3 a{font-family:'museo-sans',sans-serif;margin:0 0 10px;color:#ec1c24;font-size:24px;font-weight:300}
.blog-row h3.event a {color:#5d5e60;font-size:20px;}
.blog-row h3 a:hover {color:#dc1119;}
.blog-row .blog-desc {font-size:13px;padding-bottom:25px;}
.blog-right {float:right;width:73%;padding-left:2%;}
.blog-row .date {color:#5d5e60;font-size:12px;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

h3.event-full {font-size:30px !important;}
h4.event-full {font-size:24px !important;}
.event-date-full {font-size:14px;padding-bottom:10px;}
.blog-desc-full {font-size:14px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}

	}

.blog-img-main {max-width:300px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:300px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.more {border:none;padding:10px 18px;margin:10px 0 0 0px;color:#ec1c24;background:transparent;-webkit-border-radius:1px;border-radius:1px;font-style:normal;cursor:pointer;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;border:1px solid #ec1c24;font-family:'museo-sans',sans-serif;font-size:11px;text-transform:uppercase;letter-spacing:.075em;font-weight:600;}
.more:hover {background:#ec1c24;color:#fff;}


.subscribe-mailchimp {cursor:pointer !important;}

/*
.call form img{display:inline;margin:-2px 0 0 0;padding:0;}
.call form img:hover {opacity:0.9;}

@media only screen and (max-width:978px){
	.sub-sidebar {display:none;}
}

.gallery {padding-top:45px;border-top:2px solid #cccccc;}

.gallery h3 a {font-family:'Oswald',sans-serif;font-size:30px;color:#cc2229;font-weight:300;text-transform:uppercase;margin-top:0;}
*/

.box ul.subnav li a img{width:7px;height:10px;margin:6px 10px 0 0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;fill:#363738;}
.box ul.subnav li a span {padding-top:6px;}

/*.box ul.subnav > li > a > img{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}*/
.box ul.subnav li a.active img{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.box ul.subnav li a.active img {fill:#d61f26;}


.documents ul{border-top:none;}
/*=======SITEMAP====*/
#sitemap-menu ul li a {font-family:'museo-sans',sans-serif;margin:0 0 10px;color:#747576;font-size:24px;font-weight:300border:none;margin:0px 0;}
#sitemap-menu ul li.has-drop a {font-family:'museo-sans',sans-serif;margin:20px 0 10px;color:#747576;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:2px solid #ccc;padding-top:20px;}
#sitemap-menu ul li ul {margin-top:0px;}
#sitemap-menu ul li ul li {padding-left:20px;}
#sitemap-menu ul li.has-drop ul li a {color:#d61f26;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;}


.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:10px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border {border:1px solid #dddddd;padding:3px;}


ul.subnav > li > ul{ display:block !important; }


#sidr ul li { line-height: 1.3 !important; }
#sidr ul li a { padding: 10px 20px !important; }
#sidr ul li span.arrow { top: 11px; }

.profile-img {border:2px solid #eeeeee;display:block;overflow:hidden;}
@media (max-width: 480px) {
	.profile-img{margin:0 auto;max-width:180px;height:auto;}
	.profile {text-align:center;}
	}


.tooltip-label {
  cursor: pointer;
  display: inline-block;
  margin-bottom: 20px;
  color: #ffffff;
  background:#cc2229;
  font-size:13px;
  padding:6px 10px;
}
.tooltip-label:hover {background:#6b6e70;}
.tooltip-input {
    display: none;
} /*Hide input element*/

.tooltip-content {
    margin-bottom: 1.5em;

}
.tooltip-input:not(checked) ~ .tooltip-content {
    display: none;
     -webkit-transform:translateY(-100%);
    -moz-transform:translateY(-100%);
    transform:translateY(-100%);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.tooltip-input:checked ~ .tooltip-content {
    display: block;
     -webkit-transform:translateY(0px);
    -moz-transform:translateY(0px);
    transform:translateY(0px) -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}

.oracle-menu .oracle-menu-content {height:auto;position:absolute;top:0;bottom:0;right:0;}

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.enquiry-form form fieldset input[type=text],.enquiry-form form fieldset input[type=email],.enquiry-form form fieldset textarea,.enquiry-form form fieldset input[type=url],.enquiry-form form fieldset input[type=date],.enquiry-form form fieldset input[type=number]{-webkit-box-shadow:none;box-shadow:none;padding:9px 10px;position:relative;line-height:normal;outline:none;font-size:13px;-webkit-appearance:none;border:1px solid #cfcfcf;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:'open-sans',sans-serif;width:100%;margin:0;}
@media only screen and (max-width:767px){.enquiry-form form fieldset input[type=text],.enquiry-form form fieldset input[type=email],.enquiry-form form fieldset textarea,.enquiry-form form fieldset input[type=url],.enquiry-form form fieldset input[type=date],.enquiry-form form fieldset input[type=number]{width:100%}}
.enquiry-form form fieldset input[type=text].error,.enquiry-form form fieldset input[type=email].error,.enquiry-form form fieldset textarea.error,.enquiry-form form fieldset .styled-select.error,.enquiry-form form fieldset input[type=url].error,.enquiry-form form fieldset input[type=date].error,.enquiry-form form fieldset input[type=number].error{background-color:#efefef;border-color:#f00}

.wfe_component input[type=submit] {
	color: #d61f26 !important;
}